/*
Theme Name:		Ken Child Theme
Theme URI:		http://themeforest.net/user/artbees
Description:	Child theme for the Ken theme 
Author:			Your name here
Theme URI:		http://themeforest.net/user/artbees
Template:		ken
Version:		1.0
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.superior-menu-class{
	border: 1px solid #666666;
	
}

.extra-menu-class{
	border: 0px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	background-color: rgba(170,170,170,0.13);
	text-align: center;
	
}
ul#menu-menu-extra{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
li ul#menu-menu-extra{
	float: inherit;
}
li#menu-item-17{
	float: left;
	padding-right: 10px;
}
li#menu-item-18{
	float: right;
	padding-left: 10px;
}
a ul#menu-menu-superior.menu{
	color: red;
}

.theme-main-wrapper:not(.vertical-header) #mk-header, .theme-main-wrapper:not(.vertical-header) .mk-secondary-header{
	border: none;
}

ul#menu-menu-superior li a:hover{
	color:#062C4B!important}

ul#menu-menu-superior li a{
	color:white!important;
	font-size: 15px;
}


.dashboard-trigger.desktop-mode{
	display: none;
}

#mk-page-title{
	margin-top: 60px;
}

#mk-page-title.left-align .mk-page-heading {
    margin: 20px 0 0 20px!important;
}

.mk-toggle.mk-toggle-title {
	text-align: center;
}


ul#menu-menu-superior li{
	display: inline-block;
}



.arrowPrev , .arrowNext {display: none;}

.mk-employees.column-style.one-column .mk-employee-item .team-thumbnail {
float: none;
width: 50%;
text-align: center;
margin: 0 auto;
}


.mk-employees.column-style.one-column .mk-employee-item .team-info-wrapper {float: none;
width: 50%;
text-align: center;
margin: 0 auto;}

/*span.duration.time {
    display: flex;
	margin: 20px 20px;
	font-size: 25px;
	color:#1c9bd5;
}*/
/*ul.ecs-event-list{
	display:flex;
}*/
ul.ecs-event-list{
	width: 100%!important;
}
li.ecs-event.viajes_ecs_category{
	display:flex;
	flex-direction:column;
	margin-bottom:40px;
	width: 47%;
	float: left;
}
h4.entry-title.summary{
	display:flex;
	order:1;
	margin-bottom: 0px;
}
h4.entry-title.summary a{
		margin-bottom: 0px;
	
}

span.duration.time {
	display: flex;
	order:2;
	align-self:left;
    margin: 20px 0 20px;
    font-size: 22px;
    width: auto;
    color: #fff;
    background-color: #1c9bd5;
	padding: 10px;
}
li.ecs-event.viajes_ecs_category a {
	display:flex;
	order:3;

}


li.ecs-event.viajes_ecs_category img {
	display:flex;
	order:3;
	margin-bottom:0px;
}
/*20190426 vpizzaferi*/
.btn-hazte-socio{color:#fff; text-transform:uppercase; font-size:17px; font-weight:bold; background:#72b453; -webkit-box-shadow: -2px 2px 28px -12px rgba(82,81,82,1);
-moz-box-shadow: -2px 2px 28px -12px rgba(82,81,82,1);
box-shadow: -2px 2px 28px -12px rgba(82,81,82,1); position:fixed; z-index:10; padding:10px 20px; border-bottom-left-radius:10px; border-top-left-radius:10px; top:370px; right:0; outline: none !important; transition: all 0.3s ease-in-out; display:block}
.btn-hazte-socio:hover{color:#fff; background:#2799D6}
@media only screen and (max-width: 1000px){
	.btn-hazte-socio{bottom:0; left:0; right:auto; width:calc(100% - 40px); top:auto; text-align:center; border-radius:0 !important; padding:15px 20px}
}

.wp-caption img, .wp-caption{max-width:100% !important}
.vc_grid-loading{display:none}

.portfolio-grid{clear:both; display:block}